#header_div {
	display:none;
}
.logo_img{
	width:150px;
}
#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}
.headerfiller_div{
	display:none;
}
.bannerwrap_div{
	height:200px;
}
.bannersaying1_div, .bannersaying2_div{
	min-width:350px;
}
.bannersaying1_div{
	font-size:28px;
	line-height:28px;
}
.bannersaying2_div{
	font-size:18px;
	line-height:18px;
}

.hostplanttl_div{
	font-size:20px;
}
.hostingplan_div{
	font-size:14px;
}
.statusttl_div{
	font-size:20px;
}
.status_div{
	font-size:14px;
}
.website_div{
	width:46%;
	margin-left:2%;
	margin-right:2%;
}
.formfield_div{
	float:none;
	width:auto;
	margin-right:0%;
	margin-top:10px;
}